Windows 8 and Project Server 2010 – Error: ‘This Project Server 2010 feature requires at least Microsoft Internet Explorer 7.0”

Posted By Posted by: Peter Williams on January 29, 2013

There is an issue accessing Project Server 2010 from Windows 8 with the inbuilt desktop version of IE 10. Despite successfully logging into PWA, an error message can occur when navigating to various parts of the site. The error message that may display is ‘This Project Server 2010 feature requires at least Microsoft Internet Explorer

Read More


Blog Posted In Blog Posted In: How to, Project Server
Blog Posted In 

Report Requirement​: User Permission​s across Projects in Project Server 2007

Posted By Posted by: EPM Partners on January 25, 2013

Environment: Project Server 2007, MS SQL Server 2008 R2 Client Requirement: Recently, we have received the new Report requirement on User permissions across projects. However, we didn’t find any out of the box report so we have created the custom report. Report requirement mock report is pasted below:              

Read More


Blog Posted In Blog Posted In: Project Server, Reporting
Blog Posted In